# WOKBuilder_MSTranslatorPtr.hxx File Reference

`#include <Standard_Type.hxx>`
`#include <MS_MetaSchema.hxx>`
`#include <TCollection_HAsciiString.hxx>`
`#include <TColStd_HSequenceOfHAsciiString.hxx>`

## Typedefs

typedef Standard_Integer(* | WOKBuilder_MSTranslatorPtr )(const Handle(MS_MetaSchema)&, const Handle(TCollection_HAsciiString)&, const Handle(TColStd_HSequenceOfHAsciiString)&, const Handle(TColStd_HSequenceOfHAsciiString)&, const Handle(TColStd_HSequenceOfHAsciiString)&, const Handle(TColStd_HSequenceOfHAsciiString)&)

## Functions

const | Handle (Standard_Type)&STANDARD_TYPE(WOKBuilder_MSTranslatorPtr)

## Typedef Documentation

typedef Standard_Integer(* WOKBuilder_MSTranslatorPtr)(const Handle(MS_MetaSchema)&, const Handle(TCollection_HAsciiString)&, const Handle(TColStd_HSequenceOfHAsciiString)&, const Handle(TColStd_HSequenceOfHAsciiString)&, const Handle(TColStd_HSequenceOfHAsciiString)&, const Handle(TColStd_HSequenceOfHAsciiString)&)

## Function Documentation

const Handle | ( | Standard_Type |  | ) |